@echo off

rem ---------------------------
rem 本batファイルのあるフォルダ名に移動
rem
set topdir=%~dp0
rem echo "%topdir%"
cd "%topdir%"

set PAR_GLOBAL_TMPDIR=%topdir%\tmp
set USER=nicoStat

rem ---------------------------
rem 本batからの実行であることをPerlスクリプトに知らせる環境変数を設定
rem
set USEBAT=1

rem ---------------------------
rem nicoStat実行
rem
set SCRIPT="./nicoStat.exe"
set OPTIONS=

%SCRIPT% %OPTIONS%

rem ---------------------------
rem diff実行
rem
set SCRIPT="./diff.exe"
set OPTIONS=

set USER=diff

%SCRIPT% %OPTIONS%

rem ---------------------------
rem 終了メッセージ
rem
set /P dummy="終了しました。何かキーを押して下さい。"

